@charset "utf-8";
#content {
	margin-top: 40px;
}
#tab {
	position: relative;
}
#tab ul {
	overflow:hidden;zoom:1;
}
#tab ul li {
	float      : left;
	margin-left: 1px;
}
#tabPointer {
	position: absolute;
	left    : 0px;
	top     : 40px;
	display : none;
}
#photo {
	margin-left: -74px;
	margin-top : -60px;
}
#index {
	margin-top: 50px;
}
#index .area {
	overflow:hidden;zoom:1;
	width     : 810px;
	border    : 1px solid #ff3399;
	margin-top: 20px;
}
#index .area p {
	float: left;
}
#index .area ul {
	overflow:hidden;zoom:1;
	float      : left;
	margin-left: 30px;
}
#index .area ul li {
	float      : left;
	line-height: 36px;
	margin-left: 24px;
}
#list {
	margin-top: 35px;
}
#list a:link    {color:#555; text-decoration:underline}
#list a:visited {color:#555; text-decoration:underline}
#list a:hover   {color:#555; text-decoration:none     }
#list a:active  {color:#555; text-decoration:none     }
#list h3{
	color       : #ff3399;
	padding-left: 10px;
	line-height : 30px;
	margin-top  : 30px;
	background  : #f0f0f0;
}
#list h3#niigata,h3#shizuoka,h3#hokkaido,h3#osaka,h3#okayama,h3#saga,h3#tokyo,h3#aichi{
	color       : #ff3399;
	padding-left: 10px;
	line-height : 30px;
	margin-top  : 30px;
	background  : #f0f0f0;
	width:600px;
	float:left;
}
#list .course{
	color       : #FF3997;
	line-height : 30px;
	background  : #f0f0f0;
	width:202px;
	float:right;
}
#list .item {
	overflow:hidden;zoom:1;
	margin-top : 10px;
	padding-top: 10px;
	border-top : 1px solid #ccc;
}
#list .firstItem {
	padding-top: 15px;
	border-top : none;
	clear:both;
}
#list .item h4 {
	float      : left;
	width      : 200px;
	margin-left: 10px;
}
#list .item div {
	float       : /*right*/left;
	width       : /*572px*/380px;
	margin-left: 20px;
}
#list .item .menu_icon {
	margin:0;
	padding:5px 0 0 0;
	float       : right;
	width       : /*572px*/200px;
}
/*アイコン*/
#list .item .menu_icon table.salon_menu{
	margin:0;
	padding:0;
	width:200px;
	border:0;
}
table.salon_menu td{
	margin:0;
	padding:0;
	width:25%;
	text-align:center;
	border:0;
}


#list .item div .addr {
}
#list .item div .tel {
}
#list .item div .fax {
}
#wcontent {
	overflow:hidden;zoom:1;
	margin-top: 40px;
}
#lBox {
	float   : left;
	width   : 222px;
	overflow: hidden;
}
#lBox #staffPhoto {
	margin-bottom: 20px;
}
.tbt {
	text-align  : center;
	padding-left: 0px;
	line-height : 48px;
	width       : 222px;
	height      : 48px;
}
.tbtpr {
	background: #ff9344;
}
#rBox {
	float: right;
	width: 698px;
}
#rBox h3 {
	font-size  : 20px;
	color      : #ff3399;
	line-height: 24px;
}
#greeting {
	padding-right: 20px;
}
#greeting h3 {
	margin-bottom: 15px;
}
#greeting h4 {
	margin-bottom: 15px;
	font-size  : 18px;
	font-weight:bold;
}
#greeting p {
	font-size: 17px;
	margin   : 12px 0;
}
#salonPhoto {
	margin-top: 20px;
}
#info {
	margin-top: 40px;
}
#info h3 {
	margin-bottom: 15px;
}
#map {
	margin-top: 40px;
}
#map h3 {
	margin-bottom: 20px;
}
#rBox #map p {
	font-size: 10px;
}
#map a {
	color: #3a84df !important;
}
#voice {
	margin-top: 40px;
}
#voice h3 {
	margin-bottom: 15px;
}
#voice .item {
	overflow:hidden;zoom:1;
	margin-bottom: 40px;
}
#voice .item .itemLBox {
/*	overflow: hidden;*/
	float   : left;
	width   : 300px;
}
#voice .item .itemLBox p {
	margin-bottom: 20px;
}
#voice .item .itemRBox {
	float: right;
	width: 365px;
}
#voice .item .itemRBox h4 {
	font-size    : 18px;
	color        : #ff3399;
	line-height  : 22px;
	margin-bottom: 5px;
}
#voice .item .itemRBox h5 {
	color        : #ff3399;
	margin-bottom: 20px;
	text-align   : right;
}
#voice .item .itemRBox p {
	margin: 12px 0;
}
#anniversary {
	margin-top: 40px;
}
#anniversary h3 {
	margin-bottom: 15px;
}
#anniversary .item {
	overflow:hidden;zoom:1;
}
#anniversary .item .itemLBox {
	overflow: hidden;
	float   : left;
	width   : 300px;
}
#anniversary .item .itemLBox p {
	margin-bottom: 20px;
}
#anniversary .item .itemRBox {
	float: right;
	width: 365px;
}
#anniversary .item .itemRBox h4 {
	font-size    : 18px;
	color        : #ff3399;
	line-height  : 22px;
	margin-bottom: 5px;
}
#anniversary .item .itemRBox h5 {
	color        : #ff3399;
	margin-bottom: 20px;
	text-align   : right;
}
#anniversary .item .itemRBox p {
	margin: 12px 0;
}

.blue{
	color:#0000FF;
}

#list .menu_ex{
	margin:20px 0;
	padding:0;
	width:650px;
	height:30px;
	float:right;
}
#list .menu_ex ul.menu_ex_icon{
	margin: 0;
	padding:0;
	width:650px;
}
#list .menu_ex ul li{
	margin: 0;
	padding:0 0 0 20px;
	display:inline;
}

/*店舗詳細　side_menu*/
#lBox ul.side_menu{
	padding:0;
	margin:0;
}
#lBox ul.side_menu li{
	padding:0;
	margin:10px 0 0 0;
	list-style-type:none;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
	border-bottom-width:3px;
	height:40px;
}
#lBox ul.side_menu li .icon_img{
	padding:0;
	margin:0;
	float:left;
	width:50px;
	text-align:center;
}
#lBox ul.side_menu li .icon_name{
	padding:0;
	margin:5px 0 0 0;
	float:right;
	width:155px;
	text-align:left;
}
/*BEST SPOT*/
h3.spot_title{
	padding:80px 0 0 0;
	text-align:center;
}
.spot{
	padding:40px 30px;
	/*background-image:url(img/salon/stripe02Bg.png);*/
	background-repeat:repeat;
	margin:0 0 20px 0;
	line-height:200%;
	background-image: linear-gradient( -45deg, #fff 25%, #fff4fb 25%, #fff4fb 50%, #fff 50%, #fff 75%, #fff4fb 75%, #fff4fb );
    background-size: 12px 12px;
    border-radius: 12px;
}
.spot_bx{
	width:772px;
	padding:50px 20px;
	border-bottom:solid 1px #c9c9c9;
}
.spot_txt{
	float:right;
	width:600px;
}
h4.spot_name{
	font-weight:bold;
	border-bottom:3px dashed #ff008b;
	font-size:18px;
	margin:0 0 20px 0;
	padding:0 0 10px 0;
}

.salon_detail_info h3 {
font-size: 20px;
color: #ff3399;
line-height: 24px;
margin-bottom: 5px;
}
.salon_detail_info table {
    border: none;
}
.salon_detail_info td {
    text-align: left;
    vertical-align: middle;
    padding: 6px 6px;
    border: none;
    border-bottom: 1px dotted #ccc
}
.salon_detail_map h3 {
font-size: 20px;
color: #ff3399;
line-height: 24px;
margin-bottom: 5px;
}
.salon_detail_map p {
text-align:center;
}
.salon-button-reserve {
text-align:center;
margin: 50px 0 50px 0;
}
ul.area-table {display: table; width: 96%; margin:10px auto 0 auto; font-weight:normal;}
.wid-col-3 {width: 33.33%; width: calc(100%/3);}
.area-button {
    padding-top: 30px;
    padding-bottom: 30px;
    display: block;
    margin-bottom: 10px;
    color: #333333;
    background-color: #f9f6ef;
    border-radius: 3px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0 2px 4px rgba(118, 54, 54,0.3);
}
ul.area-table li.area_btn{
    width: 33.33%;
    width: calc(91%/3);
    padding-top: 10px;
    margin-right:1.5%;
    margin-left:1.5%;
    display: block;
     color: #333333;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    float:left;
    font-weight:normal;
}
ul.area-table li.area_btn a{color:#333333; font-weight:normal;}
.salon-info-table {
	width: 100%;
	padding: 0 10px 10px 10px;
	border-spacing: 0;
}
ul.slick-dots{display:none;}
a.anchor{
    display: block;
    padding-top: 140px;
    margin-top: -140px;
}

.snsIcon {
	display: table;
	table-layout:fixed;
	text-align:center;
	width:100%;
}
.snsIcon li {
	display:table-cell;
	vertical-align:middle;
}
.staff_voice {
	margin-top: 40px;
}
.staff_voice h3 {
	margin-bottom: 15px;
}
.staff_voice .staff_voice_img {
/*	overflow: hidden;*/
	float   : left;
	width   : 300px;
}
.staff_voice .staff_voice_txt {
	float: right;
	width: 365px;
}
.staff_voice .staff_voice_txt h4 {
	font-size    : 18px;
	color        : #ff3399;
	line-height  : 22px;
	margin-bottom: 5px;
}
.staff_voice .staff_voice_txt h5 {
	color        : #ff3399;
	margin-bottom: 20px;
	text-align   : right;
}
.staff_voice .staff_voice_txt p {
	margin: 12px 0;
}